Gillespie59 - eslint-plugin-angular 4.0.1 dependencies status

ESLint rules for AngularJS projects

No dependencies